Change version of Metamask extension

Ask a question+
0

I want to downgrade my Metamask extension installed in Chrome.I installed the previous version zip file from Github and even extracted all the files where current Metamask is installed but it resulted in error and I have to upgrade to the latest version for Metamask to work.

add comment

0 Answer

Your Answer